
Infrastructure - Task #1880

Develop CCIT-related pages for new DataONE web site

2011-10-22 14:21 - Bruce Wilson

Status: Closed Start date: 2011-10-04

Priority: Normal Due date: 2011-10-25

Assignee: Bruce Wilson % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

See https://docs.google.com/spreadsheet/ccc?key=0Ave2x_fMh6VbdDAxdGVuQ3NuSUZWSDJ6Vnl5UFgwRXc&hl=en_US#gid=0)

for a list of the pages that need to be developed.  These include Contribute>Developer Resources, Contribute>Member Nodes,

Contribute>Member Nodes>Current Member Nodes, Contribute>Member Nodes>Current Member Nodes>MN XXX,

Contribute>Member Nodes>How to Become a Member Node, Data>Cite DataONE, Data>Contribute Data, Data>Find Data,

Data>Use Data (formerly Workflow Integration), and Products>Investigator Toolkit.

History

#1 - 2011-10-22 14:29 - Bruce Wilson

Pages are being developed in basic html in the repository at: 

https://repository.dataone.org/documents/Projects/public_website/documents/2011-10-redesign-ccit-content.  The Developer Resources page is

ready for review, as of revision r5629.

#2 - 2013-08-23 13:25 - Bruce Wilson

- Status changed from In Progress to Closed

- % Done changed from 10 to 100

- translation missing: en.field_remaining_hours set to 0.0

Work was done, just ticket wasn't updated.

Powered by TCPDF (www.tcpdf.org)

2024-05-16 1/1

https://docs.google.com/spreadsheet/ccc?key=0Ave2x_fMh6VbdDAxdGVuQ3NuSUZWSDJ6Vnl5UFgwRXc&hl=en_US#gid=0
https://repository.dataone.org/documents/Projects/public_website/documents/2011-10-redesign-ccit-content
https://redmine.dataone.org/projects/d1/repository/revisions/5629
http://www.tcpdf.org

